{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "SLS",
    "PSP",
    "F F"
  ],
  "key": {
    "S": {
      "item": "minecraft:stick"
    },
    "L": {
      "item": "minecraft:lead"
    },
    "P": {
      "item": "minecraft:phantom_membrane"
    },
    "F": {
      "item": "minecraft:feather"
    }
  },
  "result": {
    "item": "wooden_elytra:wooden_elytra",
    "count": 1
  }
}